AnsweredAssumed Answered

MQX BSB for TWR-MCF5441x

Question asked by Steve Janisch on Apr 4, 2013
Latest reply on Apr 4, 2013 by Steve Janisch

Does anyone know what version of MQX I need to have a BSB installed for the TWR-MCF5441x module?

 

The board came with a DVD with v3.6.  Update said I needed to install v3.6.2 and I did so, but there doesn't seem to be any BSB with that version either.

Outcomes